<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<link rel="stylesheet" href="style.css" type="text/css"/>
<script src="code.js" type="text/javascript"></script>

<h1>virt-v2v and IMS</h1>

<ul>
<li> What is virt-v2v?
<li> What is IMS?
<li> The ability to do 100s or 1000s of migrations.
<li> Infrastructure mapping
<li> Pre-/post- Ansible playbooks
<li> CFME
  <ul>
    <li> discovery
    <li> user interface
    <li> scripting
  </ul>
<li> Bill's scripts
</ul>
